body{font-family: 'Open Sans', sans-serif; font-size:14px; }
.container{max-width:1200px; width:100%;}
.top-div1{ background-color: #4a4a4a; height:36px;  padding-top:6px; }
.top-div1 .padding-left{color: #b1b1b1; font-size:13px;  }
.top-div1 .padding-right{color:#ffffff;  float:right; font-size:13px;}
.top-div1 .padding-right span{color:#ef5a5a;}
.top-div1 .padding-left img{display:inline; margin-right:2px;}
.top-div1 .padding-right img{display:inline; margin-right:2px;}
p{line-height:23px;}
.title02{background:#e2e2e2; font-size:16px;font-family: 'Open Sans', sans-serif; margin:0; position:relative; margin-bottom:20px;}
.title02 span{background:url(../images/title-02.png) no-repeat left center; display:block; padding:12px 0 12px 80px; color:#0971b8; text-decoration:none; font-weight:700;}
.logo img{ }
.top-div{padding-top:20px; padding-bottom: 34px;/*background: rgb(255,255,255); /* Old browsers */
background:url(../images/body-bg.png) repeat, -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(240,190,192,1) 70%, rgba(240,190,192,1) 100%); /* FF3.6-15 */
background:url(../images/body-bg.png) repeat, -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 51%,rgba(240,190,192,1) 70%,rgba(240,190,192,1) 100%); /* Chrome10-25,Safari5.1-6 */
background:url(../images/body-bg.png) repeat, linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 70%,rgba(240,190,192,1) 51%,rgba(240,190,192,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0bec0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



.my_nav .navbar-brand{padding:0; display:none}
.my_nav .navbar-default{border:none; box-shadow:none; background:none}
.my_nav .navbar{margin:0 0 0 0; min-height:inherit}

.my_nav .nav > li{  }
.my_nav .nav > li > a{ color:#231f20; background:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-shadow:0 1px 1px #fff;  text-transform:uppercase; font-family: 'Open Sans', sans-serif; outline:none; padding:40px 20px; background:none; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; border-right:1px solid #ededed; min-height:10px;}
.my_nav .navbar-default .navbar-nav > .active > a,.my_nav .nav > li > a:hover{color:#ffffff; background-color:#00a650; }
.my_nav .nav {border-left:1px solid #ededed;}
.navbar-nav > li > .dropdown{box-shadow:none; color:#231f20 !important; border:none;}
.navbar-nav > li > .dropdown-menu{padding:0; }
.navbar-nav > li > .dropdown-menu li a{padding:5px 10px; color:#231f20; margin:0 auto;}
.navbar-nav > li > .dropdown-menu li:hover a{     color:#ffffff; background:none;}




.home-blue-bg {
	background: url(../images/service-bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 40px 0 20px 0;
	position: relative
}
.home-blue-bg img {
	width: 100%;
	height: auto;
		transition: All .5s ease;
	-webkit-transition: All .5s ease;
	-moz-transition: All .5s ease;
	-o-transition: All .5s ease;
}
 
 
 .home-blue-bg a{
   
  background: ;
  -webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,.5));
}


.home-blue-bg a{
  background-position: -290px 0;
  
}


.home-blue-bg a:hover,
.home-blue-bg a:focus{
  background-position: 150px 0;
  /*change speed to see in slow motion*/
  transition: all 1s;
}
.home-blue-bg a::after{
  content:'';
  position: absolute;
  pointer-events: none;
  top:0; left:0; right:0; bottom: 0;
  background: radial-gradient(0 0,circle farthest-side, rgba(255,255,255,0) 90%,rgba(255,255,255,.2) 98%,rgba(255,255,255,0) 100%) no-repeat;
  background: radial-gradient(circle farthest-side at 0 0, rgba(255,255,255,0) 50%,rgba(255,255,255,.2) 98%,rgba(255,255,255,0) 100%) no-repeat;
  background-position: inherit; 
  mask: url('#mask-firefox');
}


.home-blue-bg a {
	display: block;
	position: relative;
	overflow: hidden;
	  
}
 
/*.home-blue-bg a font {
	border: 85px solid rgba(0,0,0,.1);
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	
	-moz-border-radius-topleft: 35px;
	-webkit-border-top-left-radius: 35px;
	border-top-left-radius: 35px;
	-moz-border-radius-topright: 35px;
	-webkit-border-top-right-radius: 35px;
	border-top-right-radius: 35px;
	-moz-border-radius-bottomright: 1px;
	-webkit-border-bottom-right-radius: 1px;
	border-bottom-right-radius: 1px;
	-moz-border-radius-bottomleft: 35px;
	-webkit-border-bottom-left-radius: 35px;
	border-bottom-left-radius: 35px;
	transition: All .5s ease;
	-webkit-transition: All .5s ease;
	-moz-transition: All .5s ease;
	-o-transition: All .5s ease;
}
.home-blue-bg a:hover font {
	border: 3px dotted #f00
}*/
.home-blue-bg span {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	display: block;
	line-height: 33px;
	color: #fff;
}

.h-4thumbox {
	margin: 0;
	transition: All .5s ease;
	-webkit-transition: All .5s ease;
	-moz-transition: All .5s ease;
	-o-transition: All .5s ease;
	background: url(../images/service-shadow.png) no-repeat bottom right;
	background-size:80% 31px;
	padding-bottom: 30px;
}

.long-short1 p{font-size: 27px;
text-align: center;
padding-bottom: 20px;}

.about-heading11{text-align: center;
font-size: 27px;
padding-bottom: 10px;}

.service-title{text-align:center; margin-top:0px; padding-top:0px; margin-bottom:30px; text-transform:uppercase; color:#931c38; font-weight:600;}
.client-title{text-align:center; margin-top:0px; padding:5px; margin-bottom:4px; text-transform:uppercase; color:#fff; font-weight:600; background:#7e132d; margin-right:3px; margin-left:3px;}

.clients{margin-top:-230px;}

.next-p-arrow{position:absolute; right:10;  z-index:999; margin-left:230px;}
.left-ar{margin-right:5px;}
.next-p-arrow a{float:left}
.next-p-arrow a:hover{opacity:.5;}


.welcome{background:url(../images/welcome-bg.png) repeat; color:#666666; padding-top:20px; padding-bottom:50px;}
.wel-title{font-size:25px; text-transform:uppercase; font-weight:300; color:#5a5a5a;}
.red{color:#a01f3e; font-weight:600;}
.black{color:#515050; font-weight:600;}
.welcome p{font-size: 13px; line-height:30px !important; }

.read-more-r{float:right; color:#666666; text-decoration:none;  background:url(../images/r-arrow.png) no-repeat left center; padding-left:10px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
.read-more-r:hover{background-position:5px center;}


.k-list li{font-size: 17px;line-height: 32px;}




.vision1-title{font-size:20px; text-transform:uppercase; color:#a01f3e; font-weight:600; margin-left:140px;}
.vision1-para{background:#ededed; padding:10px;  margin-left:-60px; border:1px solid #fff; border-radius:5px; box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-moz-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-webkit-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);}
.vision1 img{transition:All .5s ease;
-webkit-transition:All .5s ease-out;
-moz-transition:All .5s ease-out;
-o-transition:All .5s ease-out;
transform:  scale(1);
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-o-transform:  scale(1);
-ms-transform:  scale(1);}

.vision1:hover img{
transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
transform:  scale(1);
-webkit-transform:  scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1);
-ms-transform:  scale(1.1);
}


.vision-title{font-size:20px; text-transform:uppercase; color:#a01f3e; font-weight:600; margin-left:140px;}
.vision-para{background:#ededed; padding:10px; margin-left:-60px; border:1px solid #fff; border-radius:5px; box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-moz-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-webkit-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);}
.vision img{transition:All .5s ease;
-webkit-transition:All .5s ease-out;
-moz-transition:All .5s ease-out;
-o-transition:All .5s ease-out;
transform:  scale(1);
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-o-transform:  scale(1);
-ms-transform:  scale(1);}

.vision:hover img{
transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
transform:  scale(1);
-webkit-transform:  scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1);
-ms-transform:  scale(1.1);
}


.mission img{transition:All .5s ease;
-webkit-transition:All .5s ease-out;
-moz-transition:All .5s ease-out;
-o-transition:All .5s ease-out;
transform:  scale(1);
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-o-transform:  scale(1);
-ms-transform:  scale(1);}

.mission:hover img{
transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
transform:  scale(1);
-webkit-transform:  scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1);
-ms-transform:  scale(1.1);
}


.clients-row{margin-top:35px;}






.high1{margin:18px; text-align:justify;} 

.btn {
  background: #00a650;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 19px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}



.btn {
  background: #4d262c;
  background-image: -webkit-linear-gradient(top, #3b1e22, #5c2c33);
  background-image: -moz-linear-gradient(top, #3b1e22, #5c2c33);
  background-image: -ms-linear-gradient(top, #3b1e22, #5c2c33);
  background-image: -o-linear-gradient(top, #3b1e22, #5c2c33);
  background-image: linear-gradient(to bottom, #3b1e22, #5c2c33);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 15px 6px 15px;
  text-decoration: none;
}

.btn:hover {
  background: #745358;
  background-image: -webkit-linear-gradient(top, #774b52, #884c55);
  background-image: -moz-linear-gradient(top, #774b52, #884c55);
  background-image: -ms-linear-gradient(top, #774b52, #884c55);
  background-image: -o-linear-gradient(top, #774b525, #884c55);
  background-image: linear-gradient(to bottom, #774b52, #884c55);
  text-decoration: none;
}



.highlight img{display:inline;  padding:0; margin:0 auto;}
.highlight{margin-top:40px; width:100%}
.highlight011{ padding-left:40px;}

.mask a{
  position: relative;
  display:block;
  width: auto;
  height: auto;
  text-align:center;
  margin:0 auto;
  background: ;
  -webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,.5));
}
.mask a{
  background-position: -290px 0;
  
}
.mask a:hover,
.mask a:focus{
  background-position: 150px 0;
  /*change speed to see in slow motion*/
  transition: all 1s;
}
.mask a::after{
  content:'';
  position: absolute;
  pointer-events: none;
  top:0; left:0; right:0; bottom: 0;
  background: radial-gradient(0 0,circle farthest-side, rgba(255,255,255,0) 90%,rgba(255,255,255,.2) 98%,rgba(255,255,255,0) 100%) no-repeat;
  background: radial-gradient(circle farthest-side at 0 0, rgba(255,255,255,0) 50%,rgba(255,255,255,.2) 98%,rgba(255,255,255,0) 100%) no-repeat;
  background-position: inherit; 
  mask: url('#mask-firefox');
}

.glint-pad{padding:0px 3px 3px 0px;}
.welcome-txt{ margin-bottom:40px;}
.welcome-para{line-height:30px; padding-right:40px;}
.welcome-para2{background:url(../images/welcome-divider.jpg) right center  no-repeat; line-height:25px; padding-right:40px;}

.welcome-right{border:8px solid #69696b; border-radius:8px;}
.welcome-right h4{text-transform:uppercase; text-align:center; background:#69696b; color:#FFF; padding:0; margin:0; padding-top:10px; font-size:23px;}
.know-more{color:#b1b1b1; background:#555555; padding:5px; margin-right:60px; border-radius:4px;}
.know-more a{text-decoration:none; color:#b1b1b1;}
.know-more a:hover{color:#26ad61;}





.red-bg{background:#e74f5b;  padding-top:8px; padding-bottom:36px;}
.red-bg-h3{color:#FFF; font-size:20px; font-weight:600; text-align:center;  padding-bottom:10px; text-transform:uppercase;}
.red-bg p{text-align:justify; color:#FFF;}
.red-bg h6{color:#FFF; font-size:13px; font-weight:600; text-align:center;  padding-bottom:10px; padding:5px; margin-right:160px; margin-left:130px; margin-top:25px;}


.brown-bg{background:#7b6a62;  padding-top:8px; padding-bottom:23px; }
.brown-bg-h3{color:#FFF; font-size:20px; font-weight:600; text-align:center;  padding-bottom:10px; text-transform:uppercase;}
.brown-bg p{text-align:justify; color:#FFF;}
.brown-bg h6{color:#FFF; font-size:13px; font-weight:600; text-align:center;  padding-bottom:10px;  padding:5px; margin-right:160px; margin-left:150px; margin-top:25px;}

.blue-bg{background:#57bfe2;  padding-top:8px; padding-bottom:23px; }
.blue-bg-h3{color:#FFF; font-size:20px; font-weight:600; text-align:center;  padding-bottom:10px; text-transform:uppercase;}
.blue-bg p{text-align:justify; color:#FFF;}
.blue-bg h6{color:#FFF; font-size:13px; font-weight:600; text-align:center;  padding-bottom:10px; padding:5px; margin-right:160px; margin-left:150px; margin-top:25px;}

.btn-more-red{background:#e3e3e3; color:#333333; padding:7px 10px; min-width:80px; font-size:13px;}
.btn-more{transition:All .3s ease;
-webkit-transition:All .3s ease;
-moz-transition:All .3s ease;
-o-transition:All .3s ease;}

.btn-more:hover{ background-color: #16c068; text-decoration:none;}

.tittle-design{padding:35px 0 0 92px;}
.icon-box{width:80px; height:auto; padding-left:72px;}
.icon-set{ padding:25px 0 30px 70px;} 
.icon-txt{width:77px; height:auto; text-align:center; float:left; position:relative;}



.link-right-div h2{ text-align:center; font-family:'PT Sans',Arial, Helvetica, sans-serif; text-align:center; font-size:20px; line-height:18px; color:#fff; margin:0;}
.right-l-title{background:url(../img/link-designr.png) no-repeat bottom center; padding-bottom:15px; background-size:100% 15px;}
.link-right-div ul{margin:0; padding:0; list-style:none;}
.link-right-div ul li a{display:block; line-height:33px; color:#4e4e4e; background:url(../images/li-bg.png) no-repeat left center; padding-left:33px; text-decoration:none; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; font-size:14px;}
.link-right-div ul li a:hover{background-position:10px center; color:#2960a3}

.carousel-inner .item img{margin:0 auto;}
.banner-div{background:#f7f7f7; border-bottom:1px solid #e1e1e1; padding-bottom:20px;}
.inner-banner{padding:10px; border:1px solid #dbdbdb;  background:url(../images/design-p.jpg) repeat;}
.inner-b-img-s{  background:url(../images/shadow-home-b.png) no-repeat bottom center; padding-bottom:9px;}
.slider-play-pause .carousel-indicators{position: static;margin: 0;padding: 0;display: inline-block; width:51px;}
.slider-play-pause {text-align:center; margin:0 auto; width:300px;   z-index:5; position:relative; 
background:url(../images/img-sl.png) no-repeat center top ; width:171px; height:28px; position:absolute; bottom:0; left:41%; padding-top:8px;}
.slider-play-pause a{color:#a26827;}
.banner-div .carousel-indicators .active{background:#a26827}
.banner-div .carousel-indicators li{border:1px solid #dbdbdb;}
.banner-div .carousel-control{background:none}
.banner-div .carousel-control{height:26px; width:41px; top:44%; opacity:1}
.banner-div .carousel-control.right{right:-12px;}
.banner-div .carousel-control.left{left:-12px;}
.banner-div  .item{box-shadow:inset 0 0 10px rgba(102,102,102,.8)}
.inner-banner h1{position:absolute; bottom:20%; right:0; font-size:22px; font-family: 'Open Sans', sans-serif; background:rgba(0,0,0,.4); padding:15px; text-shadow:0 1px 1px #000; color:#fff}
article{}
.home-5-box ul{margin:0 -1%; padding:0; list-style:none;}




.about-title22{   color: #565656;
font-size: 45px;
width:333px;
    font-family: "Roboto Condensed",arial,sans-serif;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
}


.about1-title22{   color: #565656;
font-size: 45px;

    font-family: "Roboto Condensed",arial,sans-serif;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
}


.scaff1-title22{   color: #565656;
font-size: 40px;
    font-family: "Roboto Condensed",arial,sans-serif;
	width:333px;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
}

.scaff-title22{   color: #565656;
font-size: 33px;
    font-family: "Roboto Condensed",arial,sans-serif;
	width:333px;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
}


.trans-title22{   color: #565656;
font-size: 28px;
    font-family: "Roboto Condensed",arial,sans-serif;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
width:333px;
}



.client-title22{   color: #565656;
font-size: 45px;
width:200px;
    font-family: "Roboto Condensed",arial,sans-serif;
    font-weight: bold;
	border-bottom: 2px solid #a02543;
padding-bottom: 0.25em;
margin: 0px 0px 0.35em; text-transform:uppercase;
text-shadow: 5px 5px #efefef;
}





.left-content{
text-align: justify;
font-weight:500;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c; margin-left:-50px;}

.left-content2{
text-align: justify;
font-weight:500;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c; margin-left:-70px;}

.left-content1{
text-align: justify;
font-weight:500;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c;}

.civil{margin-top:70px;}
.civil1{margin-top:48px;}
.civil2{margin-top:100px;}
.civil3{margin-top:50px;}

.content{
font-family: 'Roboto Slab', serif;
text-align: justify;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c;}
.mission{font-family: 'Roboto Slab', serif;
text-align: justify;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c;margin-top:15px;}

.line{height:2px; margin-left:-50px; background-color:#f1da89; -webkit-box-shadow: 0px 7px 6px 0px rgba(167, 164, 153, 0.45);
-moz-box-shadow:    0px 7px 6px 0px rgba(167, 164, 153, 0.45);
box-shadow:         0px 7px 6px 0px rgba(167, 164, 153, 0.45);	}


.line1{height:2px; background-color:#f1da89; -webkit-box-shadow: 0px 7px 6px 0px rgba(167, 164, 153, 0.45);
-moz-box-shadow:    0px 7px 6px 0px rgba(167, 164, 153, 0.45);
box-shadow:         0px 7px 6px 0px rgba(167, 164, 153, 0.45);	}

.service-list{margin-left:-50px; padding-left:0px;}

.service-list li{text-align: justify;
font-weight:500;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c; list-style:none; background:url(../images/service-list-li.png) left 10px no-repeat; padding-left: 20px; }



.service-list1{margin-left:-50px; padding-left:0px;}

.service-list1 li{text-align: justify;
font-weight:500;
font-size: 1.3em;
line-height: 1.8;
color: #6c6c6c; list-style:none; background:url(../images/service-list-li.png) left 10px no-repeat; padding-left: 20px; padding-bottom:15px;}





.footer-div1{ color:#FFF; position:relative; padding-bottom:30px; background: #4a4a4a; margin-top:0px;}

.footer-div1 a{padding: 2px 23px 3px 0px;
font-size: 13px;
text-decoration: none;
color: #fff;
font-weight: 600;
}
.footer-div1  a:hover{color:#2d6dcb}



.footer-div{ color:#FFF; position:relative; padding-bottom:30px; background:#a02543; margin-top:30px;}

.footer-div a{ padding:2px 23px 3px 0px; font-size:14px; text-decoration:none; color:#231f20; font-weight:600}
.footer-div  a:hover{color:#fff}

.footer-inner{padding-top:10px; padding-left:10px;text-align: center;  }
.footer-inner a{color:#fff; background:url(../images/footer-menu-icon.png) right no-repeat; padding-right:10px; margin-right:20px;}

.footer-inner a:hover{color:#32445f}
.footer-menu{background: #fc4747;
border-bottom: 3px solid #2d6dcb;
}

.footer-link ul{margin:0; padding:0; list-style:none; margin-top:20px;}
.footer-link ul li{margin-bottom:15px;}
.footer-link ul li a{ padding-left:20px; font-size:13px; color:#fff; text-decoration:none; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; background:url(../images/footer-li.png) left no-repeat; }
.footer-link ul li:hover a{color:#680e24; background-position:5px center; padding-left:20px;}

.social{margin-top:30px; text-align:right; }
.copy-div{text-align: center; font-size:12px; color:#fff;}
.copy-div1{ font-size:12px; color:#fff; margin-top:5px;}

.social-icon{color:#50133f; font-size:20px; font-weight:600; text-align:right;}



.social-icon span img{margin-left:3px;}


.footer-inner-image img{margin-left:5px;}

.footer-content1{margin-top:40px; color:#a0b4c6; font-weight:500; font-size:16px;}
.footer-content1 h5{color:#fff; text-transform:uppercase; font-size:18px;}
.footer-content1 .add{padding-bottom:5px; padding-top:5px;}

.footer-content1 p{color:#fff; line-height:25px;}
.footer-content1 img{display:inline; padding-right:6px;}

.footer-content2{margin-top:100px; }

.footer-content2 h2{color:#241a03; font-size:14px; padding:20px 0; text-align:right; font-weight:600; padding-right:20px; margin-bottom:-10px;}

.map-div{margin-top:40px;}
.footer-contact {color: #dc666b; font-size: 22px; font-weight: 600; text-align: center;  margin-top:-100px; }
.footer-contact-number {color: #fff; text-align: center; font-size: 35px; padding-top: 8px; font-weight: 400;}


.social-icon{color:#50133f; font-size:20px; font-weight:600; text-align: center;}
.social-icon span{margin-right:18px;}
.social-icon span img{margin-right:-20px;}

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.copy-right{padding:15px 0; background:#1a1a1c; color:#1c4139;}
.copy-right a{color:#1c4139; text-decoration:none;}
.copy-right a:hover{color:#0da3e2}




@media(max-width:980px){
.clients {margin-top: -195px;}
.next-p-arrow {margin-left: 188px;}
.welcome p {font-size: 12px; line-height: 25px !important;}
.vision-para {margin-left: -44px;}
.vision1-para {margin-left: -44px;}
.scaff-title22, .scaff1-title22, .about-title22, .about1-title22, .client-title22{font-size: 26px;}
.trans-title22{font-size: 25px;}
.left-content {font-size: 1.2em;}
.left-content1 {font-size: 1.2em;}
.left-content2 {font-size: 1.2em;}

.service-list li {font-size: 1.2em;}
.service-list1 li {font-size: 1.2em;}
.civil{margin-top:40px;}
.civil1{margin-top:70px;}
.left-content2 {margin-left: -43px;}
.left-content {margin-left: -21px;}
.service-list {margin-left: -21px;}
.service-list1 {margin-left: -21px;}
.about-title22{width: 294px;}
.scaff1-title22{width: 294px;}
.scaff-title22{width: 294px;}
.client-title22{width: 114px;}
.trans-title22{width: 294px;}
.line {margin-left: -21px;}

}

@media(max-width:800px){
.clients {margin-top: -170px;}
.next-p-arrow {margin-left: 142px;}
.vision-para {margin-left: -24px;}
.vision1-para {margin-left: -24px;}
.scaff-title22, .scaff1-title22,  .about-title22, .about1-title22, .trans-title22, .client-title22{font-size: 20px;}
.left-content {font-size: 1.1em;}
.left-content1 {font-size: 1.1em;}
.left-content2 {font-size: 1.1em;}
.service-list li {font-size: 1.1em;}
.service-list1 li {font-size: 1.1em;}
.civil{margin-top:30px;}
.civil1{margin-top:50px;}
.left-content2 {margin-left: -15px;}
.about-title22{width: 234px;}
.scaff1-title22{width: 234px;}
.scaff-title22{width: 234px;}
.trans-title22{width: 234px;}
.client-title22{width: 84px;}
.civil1{margin-top:30px;}
.civil3{margin-top:30px;}
.civil2{margin-top:25px;}

}

@media(max-width:768px){
.clients {margin-top: -160px;}
.next-p-arrow {margin-left: 132px;}
footer-link ul li a {font-size: 10px;}
.scaff-title22, .scaff1-title22, .about-title22,  .about1-title22, .trans-title22, .client-title22{font-size: 18px;}
.scaff-title22{font-size: 14px;}
.left-content2 {margin-left: -9px;}
.about-title22{width: 223px;}
.scaff1-title22{width: 223px;}
.scaff-title22{width: 223px;}
.trans-title22{width: 223px;}
.client-title22{width: 76px;}
.line {margin-left: -21px;}


}

@media(max-width: 412px){
	.home-read-btn1 .col-md-3{padding-bottom: 25px;}
}






@media(max-width:360px){
	.top-div1 {height: 81px;}
.clients {margin-top: -153px;}
.next-p-arrow {margin-left: 121px;}
.vision1-title{margin-left:0px;}
.vision1-para {margin-left: 0px; margin-top:10px;}
.vision-title{margin-left:0px;}
.vision-para {margin-left: 0px; margin-top:10px;}
.social img{padding-right:0px;}
.copy-div{margin-left:0px; padding-left:0px; font-size:11px;}
.copy-div1{font-size:11px;}
.civil{margin-top:20px;}
.civil1{margin-top:20px;}
.civil2{margin-top:20px;}
.civil3{margin-top:20px;}
.scaff-title22{font-size: 16px;}
.left-content {margin-left: 0px;}
.left-content2 {margin-left: 0px;}
.service-list {margin-left: 0px;}
.service-list1 {margin-left: 0px;}
.line{margin-left:0px}
.about-title22 {width: 322px;}
.scaff1-title22{width: 322px;}
.scaff-title22{width: 322px;}
.trans-title22{width: 322px;}
.client-title22{width: 322px;}
.client-div img{margin-top:30px; margin-left:20px;}
.clients-row {margin-top: 0px;}

}



@media(max-width:320px){

.clients {margin-top: -147px;}
.next-p-arrow {margin-left: 101px;}
.about-title22 {width: 284px;}
.scaff1-title22{width: 284px;}
.scaff-title22{width: 284px;}
.trans-title22{width: 284px;}


}


.cal-color
{
color: #2d6dcb;
font-weight: bold;
font-size: 15px;
}
.send-enquiry a
{
background: #fc5758;
padding: 2px;
padding-top: 11px;
padding-bottom: 13px;
padding-left: 9px;
padding-right: 6px;
border-radius: 4px;
color: #ffffff;
border-bottom: 3px solid #d70317;
text-decoration: none;
}
.send-enquiry
{
margin-top: 13px;
}
.send-bg
{
float: right;	
}
.home-title-bg
{
font-size: 20px;
text-transform: uppercase;	
}
.home-line
{
border-top: 1px solid #d6d6d6;
margin-top: 8px;	
}
.home-ab-content p
{
padding-left: 39px;
margin-top: 27px;
line-height: 28px;
font-size: 17px;	
}
.home-read-btn a
{
background: #1c8de1;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 7px;
padding-right: 11px;
color: #fff;
border-radius: 1px;
text-decoration:none;
}
.home-read-btn
{
text-align: center;	
}
.home-read-btn a:hover
{
color:#fc4747;	
}
.about-us-bg
{
background-image: url(../images/bgpic.png);
background-size: 100% 100%;
margin-top: -31px;
padding-bottom: 34px;
box-shadow: 6px 5px 19px 0px #b6b4b4; 
 z-index: 9999;
position: relative;
}

.home-video{padding-bottom:30px;}
.home-video h2, .c-features2 h2{margin-top: 0px; font-size: 25px; margin-top: 30px; color:#306ccc; font-weight: 600;}
.video-frame iframe{margin-top: 20px;}

.note{font-size:13px; margin-top: 10px; color:#fc4747;}

.home-our-services p
{
padding-top: 39px;
text-align: center;
font-size: 18px;
color: #fc4747;
font-weight: bold;	
margin-bottom: 31px;
}
.home-our-bg
{
	background-image: url(../images/welcome-bg.png);
	padding-bottom: 33px;
}
.serve-bg
{
	
border-top: 2px solid #2d6dcb;
margin-top: 34px;
border-left: 2px solid #c5c5c5;
border-bottom: 2px solid #c5c5c5;
border-right: 2px solid #c5c5c5;
background: #f4f4f4;
}
.serve-bg h3{
	margin-top: 10px;
margin-bottom: 3px;
	border-bottom: 1px solid #d1def1;padding-left: 12px;
	color: #f00;
padding-bottom: 12px;
font-size: 19px;
}
.serve-bg p
{
	padding:15px;
	color:#373737;
}


.serve-bg1
{
border-radius: 4px;	
border-top: 1px solid #d1ddee;
margin-top: 34px;
border-left: 2px solid #d1ddee;
border-bottom: 2px solid #d1ddee;
border-right: 2px solid #d1ddee;
}
.serve-bg1 h3{
margin-bottom: 3px;
border-bottom: 1px solid #d1def1;
padding-left: 12px;
color: #f00;
padding-bottom: 12px;
font-size: 19px;
margin-top: 2px;
background: #e2e9f3;
padding-top: 7px;
margin-left: 1px;
margin-right: 1px;
border-radius: 3px;
background: -moz-linear-gradient(top, rgba(214,223,238,1) 0%, rgba(228,234,244,0.46) 100%);
background: -webkit-linear-gradient(top, rgba(214,223,238,1) 0%,rgba(228,234,244,0.46) 100%);
background: linear-gradient(to bottom, rgba(214,223,238,1) 0%,rgba(228,234,244,0.46) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dfee', endColorstr='#75e4eaf4',GradientType=0 );
}
.serve-bg1 p
{
	padding:14px;
	color:#373737;
	line-height: 27px;
        text-align: left;
}
.scrollbars
{
height: 204px;	
}

.serve-bg2
{
margin-top: 34px;
padding-left: 36px;
}
.serve-bg2 h3{
border-bottom: 1px solid #d1def1;
padding-left: 12px;
color: #fff;
padding-bottom: 12px;
font-size: 19px;
margin-top: 0px;
padding-top: 15px;
background-color: rgba(144, 58, 59, 0.6);
text-transform: uppercase;
font-size: 19px;
text-align: center;
border-bottom: 2px solid #2d6dcb;
line-height: 23px;
}
.serve-bg2 p
{
	padding:15px;
	color:#373737;
	line-height: 27px;
	padding-top: 15px;
padding-left: 35px;
padding-bottom: 15px;
margin-bottom: 0px;
background:#b3b2b0;
margin-top: -10px;
}
.home-cre-bg
{
background-image: url(../images/bg.jpg);
background-size: 100% 100%;
padding-bottom: 52px;
box-shadow: 6px 5px 19px 0px #b6b4b4; 
padding-top: 22px;
}
.popular-bg p
{
background: #2d6dcb;
display: inline-block;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
color: #fff;	
}
.fin-bg
{
text-align: center;
padding-top: 85px;	
}
.about-bg img
{
margin:0px auto;	
}
.about-heading 
{
background-image: url(../images/line.png);
background-size: 100% 100%;	
height: 100%;
}
.about-heading p
{
margin-left: 195px;
padding-top: 6px;
padding-bottom: 10px;
font-size: 17px;
font-weight:bold;
}
.about-background
{
margin-top: 28px;	
}
.spec-image1 img
{
margin-top: -11px;
margin-left: 1px;
margin-bottom: 19px;
}
.specabout-content p
{
color: #666666;
font-size: 16px;
line-height: 26px;
text-align:justify;
}
.spec-image2
{
margin-top: 12px;	
}
.specabout-content1 p
{
color: #666666;
font-size: 16px;
line-height: 26px;
text-align: justify;
margin-top: 9px;

	
}
.specabout-content2
{
	border: 1px solid #e0e0e0;
background-image: url(../images/tr.png);
background-position: bottom right;
background-repeat: no-repeat;
background-color: #f9f7f7;
padding-top: 31px;
padding-left: 27px;
padding-right: 27px;
padding-bottom: 30px;
margin-top: 43px;
}

.specabout-content2
{
color: #666666;
box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-moz-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
-webkit-box-shadow: 0px 0px 3px 2px rgba(190, 186, 187, 0.47);
}
.shadow img
{
margin-left:auto;
margin-right:auto;	
}
.shadow1 img
{
margin-top: 46px;
margin-bottom: 10px;

}
.vision-title1
{
background-image: url(../images/vision-back.png);
background-size: 100% 100%;

	
}
.vision-title1 p
{
padding-bottom: 10px;
padding-bottom: 10px;
padding-left: 108px;
color: #fc4747;
font-weight: bold;

}



























.spec-image11 img
{float:left;padding-right: 10px;}



.specabout-content111 p{
color: #666666;
font-size: 16px;
line-height: 26px;
text-align: justify;
margin-top: 9px;}


.table-border{border:1px solid #d3e5ff;width: 100%;margin-top: 5px;}

.th-bottom{border-bottom:1px solid #b2cef8;padding: 16px;border-right:3px solid #fff;text-align: center;font-size: 20px;color: #fc4447;}

.th-bottom1{border-bottom:1px solid #b2cef8;padding: 10px;text-align: center; font-size: 20px;color: #fc4447;}


.td-bottom{border-right:3px solid #fff;padding: 15px;padding-left: 38px;border-bottom: 1px solid #b2cef8;text-align:center;}

.td-bottom1{padding: 10px;width: 25%;text-align: center; border-bottom: 1px solid #b2cef8;}

.td-bottom2{border-right:3px solid #fff;padding: 10px;border-bottom:1px solid #b2cef8;padding-left: 38px;}

.td-bottom11{padding: 10px;width: 25%;text-align: center;border-bottom:1px solid #b2cef8;}





.dropdown1 {
	   width: 193px;
		top: 100%;

right: -89px;
        background:blue;
        display: none;
        position: absolute;
		padding-left:0px;
        z-index: 999;
      
	
border-radius: 3px 3px 3px 3px;
border-width: medium 1px;
border-top:none;
background:none!important;
text-align: left;

}
.dropdown1 li a {
    display: block;
    text-decoration: none;
    color: #fff;
   padding: 11px 16px;
    transition: all 0.3s ease-out 0s;
	float:left;
	left:50%;
	width:100%;
}






ul li:hover ul.dropdown1
{
        display: block;
		margin-bottom:2px;
		display:inline-block;
		float:left;
		
    }
.dropdown1 li
{
        display: block;
		float:right;
		width:100%;
		right:50%;
		
    }
.dropdown1 li a:hover
{
		background:red ! important;
		color:#000 ! important;
}


#cssmenu ul ul li a {

background:#2d6dcb !important;}

#cssmenu ul ul li a:hover {

background:#fff !important;}



a.but_check {
    padding: 10px 22px 10px 22px;
    margin: 0px 0px 0px 0px;
    background: #9fc843;
    border-bottom: 1px solid #909090;
}


.list_empty li a {
    color: #fff;
    font-weight: bold;
}
.list_empty li {
    list-style: none !important;
}


.about-promotor a
{
background: #2d6dcb;
padding: 2px;
padding-top: 11px;
padding-bottom: 13px;
padding-left: 9px;
padding-right: 6px;
border-radius: 4px;
color: #ffffff;
border-bottom: 3px solid #75a7f0;
text-decoration: none;

}

.about-promotor-align{margin-top:20px;}




.about-heading1 
{
background: url(../images/course-back.jpg)no-repeat;

height: 100%;
}
.about-heading1 p
{
margin-left: 44px;
padding-top: 12px;
padding-bottom: 10px;
font-size: 26px;

}
.about-background
{
margin-top: 28px;	
}


.long p{color:#fff;font-size:25px;padding-top: 12px;padding-bottom: 10px;font-size: 25px;text-align:center;margin-bottom: -2px;}

.long
{
background: url(../images/course-back1.jpg)no-repeat;

height: 100%;
}





 .course-outline p{
    padding: 10px;
    font-size: 20px;
    background: #d3e5ff;
    border-bottom: 1px solid #b2cef8;
    text-align: center;
	color: #fc4447;
 }	
 
 
  .course-outline1 p{
    padding: 14px;
    font-size: 15px;
    background: #d3e5ff;
    border-bottom: 1px solid #b2cef8;
    margin-top: -10px;
	padding-left: 38px;
padding-right: 20px;
 }	
 
 
 .c-features {
 padding: 10px;
 font-size: 15px;background:#d3e5ff;padding-left: 38px;padding-right: 20px;}
 
 .c-features1 p{
 padding: 10px;
 font-size: 15px;background:#d3e5ff;line-height: 30px;padding-left: 38px;padding-right: 20px;text-align: justify;}
 
  .c-features2 {
 padding: 10px;
 font-size: 15px;background:#d3e5ff;padding-left: 38px;padding-right: 20px;padding-bottom: 31px;}
 
  .c-features2 p{line-height: 31px;}
 
 
 
 .long1 p{color:#fff;font-family:Open Sans Light;font-size:25px;padding-top: 12px;padding-bottom: 10px;font-size: 25px;text-align:center;}

.long1
{
background: url(../images/course-back1.jpg)no-repeat;

height: 100%;
}

.short-content{
color: #fc4447;
font-size: 18px;}

.consultancy-content{
color:#fc4747;font-size:20px;padding: 10px;}


.course-back{background:#fdd;}

.course-outline-contancy p {
    padding: 10px;
    font-size: 20px;
    background: #fdd;
    border-bottom: 1px solid #b2cef8;
    text-align: center;
    color: #fc4447;
}

.course-outline1-contancy p {
    padding: 14px;
        padding-right: 14px;
        padding-left: 14px;
    font-size: 15px;
    background: #d3e5ff;
    border-bottom: 1px solid #b2cef8;
    margin-top: -10px;
    padding-left: 20px;
    padding-right: 20px;
}

.course-outline2-contancy p {
    padding: 14px;
        padding-right: 14px;
        padding-left: 14px;
    font-size: 15px;
    background: #b8d5ff;
    border-bottom: 1px solid #b2cef8;
    margin-top: -10px;
    padding-left: 20px;
    padding-right: 20px;
}

.home-read-btn1 a
{
background: #1c8de1;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 7px;
padding-right: 11px;
color: #fff;
border-radius: 1px;
text-decoration:none;
}
.home-read-btn1
{
/* float: right; */
margin-top: 0px;	
margin-bottom: 50px;
}
.home-read-btn1 a:hover
{
color:#fc4747;	
}

.home-read-btn5 a
{
background: #1c8de1;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 7px;
padding-right: 11px;
color: #fff;
border-radius: 1px;
text-decoration:none;
}
.home-read-btn5
{
float: right;
margin-top: -6px;	

}
.home-read-btn5 a:hover
{
color:#fc4747;	
}



.reqular-border{border:1px solid #fff;margin-top:10px;width: 58%;margin-left: 21%;}
.regular-right{border-right:3px solid #fff;padding: 50px;background: url(../images/123.jpg)no-repeat;color: #fff;font-weight: bold;padding-left: 62px;padding-right: 62px;}
.regular-right1{padding-left: 15px;padding-right: 15px;background:#d3e5ff;}

.regular-right111{border-right:3px solid #fff;padding: 50px;background: url(../images/123.jpg)no-repeat;color: #fff;font-weight: bold;padding-left: 57px;padding-right: 56px;}
.regular-right11{padding-left: 15px;padding-right: 15px;background:#d3e5ff;}
.reqular-border1{border:1px solid #fff;margin-top:10px;width: 58%;margin-left: 21%;margin-top: 0px;}



.long11 p{color:#fff;font-size:25px;padding-top: 12px;padding-bottom: 10px;font-size: 25px;margin-bottom: -2px;margin-left: 35px;}

.long11
{
background: url(../images/course-back1.jpg)no-repeat;

height: 100%;
}

.c-features3 {
 padding: 10px;
 font-size: 15px;background:#d3e5ff;padding-left: 38px;padding-right: 20px;}
 
  .c-features3 p{line-height: 31px;}
  
  
  .course-outline1 p{
    padding: 14px;
    font-size: 15px;
    background: #d3e5ff;
    border-bottom: 1px solid #b2cef8;
    margin-top: -10px;
	padding-left: 38px;
padding-right: 20px;
background:#d3e5ff;
 }

 .course-outline1-p p{
    padding: 14px;
    font-size: 15px;
    background: #d3e5ff;
    border-bottom: 1px solid #b2cef8;
    margin-top: -10px;
	padding-left: 38px;
padding-right: 20px;
background:#b8d5ff;
 }	 
  
 .consultancy-last p{line-height: 23px;
font-weight: bold;
padding: 10px;} 

.consultancy-last{border: 1px solid #fdd;background:#fdd;}

.long-course p{color: #fff;

padding-top: 12px;
padding-bottom: 10px;
font-size: 25px;
text-align: center;}

.long-course
{
background: url(../images/course-back1.jpg)no-repeat;

height: 100%;
}

.table-course-scheduled{border: 1px solid #d3e5ff;width: 100%;margin-top: 5px;}
.schedule{border-right:3px solid #fff;border-bottom:1px solid #b2cef8;;padding: 22px;text-align: center;}
.schedule-th-last{border-bottom:1px solid #b2cef8;padding: 22px;text-align: center;}
.schedule-td{border-right:3px solid #fff;border-bottom:1px solid #b2cef8;padding: 18x;text-align: center;}
.schedule-td-last{border-bottom:1px solid #b2cef8;padding: 18px;text-align: center;}
.schedule-td1{border-right:3px solid #fff;padding: 18x;text-align: center;}
.schedule-td-last1{padding: 18px;text-align: center;}


.home-read-btn2 a
{
background: #1c8de1;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 11px;
padding-right: 11px;
color: #fff;
border-radius: 13px;
text-decoration:none;
border-bottom: 3px solid #75a7f0;
}
.home-read-btn2
{

margin-top: 9px;	
}
.home-read-btn2 a:hover
{
color:#fc4747;	
}

.project-summary{background:#d3e5ff;padding:10px;}
.project-summary p{line-height: 35px;padding-left: 38px;padding-right: 20px;}


@media screen and (max-width: 320px)
{
	iframe{width:100%;}
}


@media screen and (max-width: 360px)
{
	iframe{width:100%;}
}

.tr1{background: #d3e5ff;}
.tr2{background: #b8d5ff;}
.tr3{background: #d3e5ff}
.tr4{background: #b8d5ff}

.tr1:hover{background: #74aaf9;}
.tr2:hover{background: #74aaf9;}
.tr3:hover{background: #74aaf9;}
.tr4:hover{background: #74aaf9;}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
   
}
.register-online-border{padding: 16px;
background: #d3e5ff;}

.reg a{text-decoration:none;}

.popular a{text-decoration:none;color:#08254f;}
.popular a:hover{color:#4b51e1}

.find a{text-decoration:none;}

.popular1 a{text-decoration:none;color:#fff;}
.popular1 a:hover{color:#000;}


.abt-prmt{color:#fc4747;font-size:26px;margin-left: -44px;}

.course-offer{color:#fff;font-family:Open Sans Light;font-size:26px;}

.c-scheduled{color:#fff;font-family:Open Sans Light;font-size:26px;}





@media screen and (max-width: 767px)
{
	.about-heading p {    margin-left: 134px;}
}



@media screen and (max-width:767px)
{
	.about-promotor a {
    background: #2d6dcb;
	    padding-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 4px;
    color: #ffffff;
    border-bottom: 3px solid #75a7f0;
    text-decoration: none;
    display: block;
    margin-bottom: 5px;
	padding-top: 10px;
}
	
.package {
    margin-top: 0px!important;
}
.package a {
    background: #2d6dcb;
    padding: 2px;
    padding-top: 11px;
    padding-bottom: 13px;
    padding-left: 9px;
    padding-right: 6px;
    border-radius: 4px;
    color: #ffffff;
    border-bottom: 3px solid #75a7f0;
    text-decoration: none;
    display: block;
}
	
	
}

@media screen and (max-width:767px)
{
.abt-prmt {
    color: #fc4747;
    font-family: Open Sans Semibold;
    font-size: 22px;
    margin-left: -44px;
}	
}


@media screen and (max-width:360px)
{
.abt-prmt {
    color: #fc4747;
    font-family: Open Sans Semibold;
    font-size: 22px;
    margin-left: -93px;
}	
}

@media screen and (max-width:767px)
{
	.long p {
    color: #fff;
    font-size: 24px!important;
    padding-top: 4px!important;
    padding-bottom: 10px;
    font-size: 19px;
    text-align: center;
    margin-bottom: -2px;
}
.long-pgm p
	{
		color:#fff!important;
		font-size:25px!important;
		padding-top: 2px!important;
		padding-bottom: 10px!important;
		font-size: 25px!important;
		text-align:center!important;
		margin-bottom: -2px!important;}

.long-long p{padding-top: 5px!important;margin-bottom:none!important;}
	
}


@media screen and (max-width:360px)
{
	.regular-right 
	{
	  background: url(../images/123.jpg)no-repeat;
	  display: block;
     padding: 10px;
     color: #fff;
	 border-right: none;
	}

   .regular-right1 
   {
	    background: #d3e5ff;
    dispaly: block;
    padding: 10px;
    display: block;
    margin-bottom: 6px;
}
   .regular-right111 
   {
     background: url(../images/123.jpg)no-repeat; 
	 display: block;
     padding: 10px;
     color: #fff;
	 border-right: none;
   }
    .regular-right11
	{
		background: #d3e5ff;
        padding: 10px;
        display: block;
	}
	
	  
}

.long-pgm{background: url(../images/course-back1.jpg)no-repeat;

height: 100%;}

.long-pgm p{color:#fff;font-size:25px;padding-top: 10px;padding-bottom: 10px;font-size: 25px;text-align:center;margin-bottom: -2px;}


.long-long{background: url(../images/course-back1.jpg)no-repeat;
height: 100%;}

.long-long p{color:#fff;font-size:25px;padding-top: 10px;padding-bottom: 10px;font-size: 25px;text-align:center;}


@media screen and (max-width:320px)
{
	.about-heading1 {
    background: url(../images/course-back.jpg)no-repeat;
   
    border-radius: 8px;
}
.about-heading1 p {
margin-left: 18px!important;}

}
@media screen and (max-width:360px)
{
	.about-heading1 p {
margin-left: 43px;}

.about-heading1 {
    background: url(../images/course-back.jpg)no-repeat;
   
    border-radius: 8px;
}


}

.webinar{padding-top:30px; padding-bottom:30px; font-size:18px;}

.srow2
{
	background:#fdd;
	
	border-left: 1px solid #d3e5ff !important;
}

.srow
{
	background:#d3e5ff;
	border-bottom: 1px solid #dddddd !important;
	border-left: 1px solid #dddddd !important;
	color:#343333;
}




.srow1
{
	background:#b8d5ff;
	border-bottom: 1px solid #cdc9c9 !important;
	border-left: 1px solid #cdc9c9 !important;
	color:#343333;
}
.sbody
{
	background:#555555;
}


.srow1:hover
{
	background:#74aaf9;
	border-left: 1px solid #cdc9c9 !important;
	
}
.srow:hover
{
	background:#74aaf9;
	border-left: 1px solid #cdc9c9 !important;	
}



.wrapper{
    
    
  	
  
    width: auto;
 }
 .wrapper .selection{
   width:30%;
   
 }



/*media query for table */
@media

only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {



    /* Force table to not be like tables anymore */

    .style-5, .s-head, .sbody, .shead, .sdef, .sdef1, .srow ,.srow1{

        display: block;
		

    }
	
.shead .srow {

        position: absolute;

        top: -9999px;

        left: -9999px;
		

    }
	
    .sdef{

        /* Behave  like a "row" */

        

        position: relative;

        padding-left: 50%;

    }
	.srow2
	{
		visibility: collapse;
	}
	
	.sdef{
    border-right: 1px solid #cdc9c9 !important;
	border-bottom: 1px solid #cdc9c9 !important;
	
}

.srow, .srow1{
    border-left: 1px solid #cdc9c9 !important;
	border-top: 1px solid #cdc9c9 !important;
	
	
	
}

   

    .sdef:before{

        /* Now like a table header */

        position: absolute;

        /* Top/left values mimic padding */

        top: 6px;

        left: 6px;

        width: 45%;

        padding-right: 10px;

        white-space: nowrap;
		

    }
	.style-5 > tbody > tr > td, .style-5 > tbody > tr > th, .style-5 > tfoot > tr > td, .style-5 > tfoot > tr > th, .style-5> thead > tr > td, .style-5 > thead > tr > th
	{
		padding-left:193px ! important;
	}
   

    /*

    Label the data

    */

    .sdef:nth-of-type(1):before { content: "S No"; }

   .sdef:nth-of-type(2):before { content: "Course Type"; }

    .sdef:nth-of-type(3):before { content: "Course Name"; }
	.sdef:nth-of-type(4):before { content: "Course Starts on"; }
	.sdef:nth-of-type(5):before { content: "Duration"; }
	.sdef:nth-of-type(6):before { content: "Course Fee"; }
	.sdef:nth-of-type(7):before { content: "Location"; }
	
	}

.shead{padding: 16px !important;
text-align: center;border-right: 3px solid #fff;
border-bottom: 1px solid #b2cef8;}

.sdef {
    text-align: center;
    padding: 20px!important;
	border-right: 3px solid #fff;
	border-bottom: 1px solid #b2cef8; 
	
	
}

.home-read-btn2 a
{
background: #1c8de1;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 10px;
padding-right: 11px;
color: #fff;
border-radius: 13px;
text-decoration:none;
border-bottom: 3px solid #75a7f0;
display: inline-block;
font-weight: 600;

}
.home-read-btn2
{

margin-top: 9px;	
}
.home-read-btn2 a:hover
{
color:#fc4747;	
}

@media screen and (max-width:767px)
{

.long p {
    color: #fff;
    
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 25px;
    text-align: center;
    margin-bottom: -2px;
}

}


.long-short{background: url(../images/course-back1.jpg)no-repeat;
height: 100%;}

.long-short p{color:#fff;font-size:25px;padding-top: 10px;padding-bottom: 10px;font-size: 25px;text-align:center;}


@media screen and (max-width:767px)
{
	.long-short p {
    color: #fff;
    font-size: 25px;
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 22px;
    text-align: center;
    margin-bottom: -2px;
}
}
.package a{
    background: #2d6dcb;
    padding: 2px;
    padding-top: 11px;
    padding-bottom: 13px;
    padding-left: 9px;
    padding-right: 6px;
    border-radius: 4px;
    color: #ffffff;
    border-bottom: 3px solid #75a7f0;
    text-decoration: none;
}

.package {margin-top: 38px;}

body{font-family: 'Open Sans', sans-serif;}





.dropdown2 {
	   width: 193px;
		top: 100%;


        background:none!important;
        display: none;
        position: absolute;
		padding-left:0px;
        z-index: 999;
      
	
border-radius: 3px 3px 3px 3px;
border-width: medium 1px;
border-top:none;
background:blue;
text-align: left;

}
.dropdown2 li a {
    display: block;
    text-decoration: none;
    color: #fff;
   padding: 11px 16px;
    transition: all 0.3s ease-out 0s;
	float:left;
	left:50%;
	width:100%;
}






ul li:hover ul.dropdown2
{
        display: block;
		margin-bottom:2px;
		display:inline-block;
		float:left;
		
    }
.dropdown2 li
{
        display: block;
		float:right;
		width:100%;
		right:50%;
		
    }
.dropdown2 li a:hover
{
		background:red ! important;
		color:#000 ! important;
}


.cancel-border{border:1px solid #365b8a;line-height: 2em;margin-left: -49px;}
.condition-back{background-color:#fc4747;padding: 6px;color:#fff;font-weight: bold;font-size: 16px;}
.cancel-td{padding: 0px 6px 0px 6px;}
@media screen and (max-width:767px)
{
.cancel-border{	margin-left: 0px;margin-top:10px;}
.payment1 {
    margin-left: 0px;}
}



@media screen and (max-width:360px)
{
.logo-align{
margin-left: 59px;
margin-bottom: 10px;
margin-top: -20px;
}
.send-bg {
    float:none;
    margin-left: 75px!important;
}

.footer-inner {
    padding-top: 10px;
    padding-left: 18px;
    text-align: justify;
}




}

